/*++HAUPTEINSTELLUNG++*/
body{
        margin: 0;
        padding: 0;
        background-image: url(bg.gif);
        background-color: #777777;
		  font-size: 10pt;
        font-family: sans-serif;
}
/*++Schriften++*/
a {
		  text-decoration:none;
		  color: #000000;
		  font-size: 11.5pt;
		  font-weight: bold;
}

.inhalt a:hover, .unterstrichen{
			text-decoration: underline;
}

img{
		  border: 0;
}

.rand{
			border: 5px solid #424242;
}

.bold {
			font-weight: bold;
}

h1 {
			font-size: 16pt;
			font-weight: bold;
}

h2, .titel1{
			font-size: 14pt;
			font-weight: bold;
}

h3, .titel2{
			font-size: 13pt;
			font-weight: normal;
}

/*++Strucktur++*/
.gesamtseite{
		width: 800px;
		margin-left: -400px;
		margin-top: 50px;
		position: absolute;
		left: 50%;
}
.oben{
		width: 800px;
		height: 40px;
		position: relative;
		background-color: #ffffff;
}

.obensub{
		width: 790px;
		position: relative;
		background-color: #ffffff;
		padding: 5px;
		margin-bottom: 10px;
}

.obensub a, .samesite a{
		border-right: 1px solid #000000;
		padding-right: 5px;
		padding-left: 5px;
		font-size: 10pt;
}

.obensub a:hover{
		background-color: #E1E1E1;
}

.unten{
		width: 800px;
		height: 75px;
		position: relative;
		background-color: #ffffff;
}

.uhalb{
		position: relative;
		width: 370px;
		padding: 15px;
		float: left;
}

.background{
		width: 800px;
		position: relative;
		padding-top: 5px;
		padding-bottom: 5px;
		background-image: url(background3.gif);
}

.inhalt{
		width: 760px;
		position: relative;
		background-color: #ffffff;
		padding: 20px;
		margin-top: 5px;
		margin-bottom: 5px;
}

.halbe{
		width: 350px;
		float: left;
		padding: 15px;
}

.ganz{
		width: 100%;
		clear: both;
}

.wir td{
		padding: 10px;
}

ul{
		list-style: none;
		margin: 0px;
		padding: 0px;
}

li{

		float: left;
		margin: 0px;		
}

.oben li{
		padding: 12px;
		width: 100px;
		height: 20px;
		text-align: center;
		font-size: 16px;
		font-weight: bold;
		border-right: 1px dotted #000000;
}

li.eins:hover{
		background-color: #ffa560;
}

li.zwei:hover{
		background-color: #ff6565;
}

li.drei:hover{
		background-color: #6bff63;
}

li.vier:hover{
		background-color: #ad65ff;
}

.unten li{
		padding: 4px;
		text-align: center;
		font-weight: bold;
		font-size: 10pt;
}

textarea{
		width: 95%;
		height: 200px;
}

.galerie td{
		width: 100px;
		height: 100px;
}
